2.1 CVE-2004-0971

Patch
 

Das krb5-send-pr-Skript im kerberos5 (krb5)-Paket in Trustix Secure Linux 1.5 bis 2.1 und möglicherweise anderen Betriebssystemen ermöglicht es lokalen Benutzern, Dateien über einen Symlink-Angriff auf temporäre Dateien zu überschreiben.
https://nvd.nist.gov/vuln/detail/CVE-2004-0971

Kategorien

CWE-NVD-Other

Referenzen


 

CPE

cpe start ende
Configuration 1
cpe:2.3:a:mit:kerberos_5:1.3.4:*:*:*:*:*:*:*


REMEDIERUNG


Patch

Url
11289
GLSA-200410-24


EXPLOITS


Exploit-db.com

id beschreibung datum
Keine bekannten Exploits

Andere (github, ...)

Url
Keine bekannten Exploits


CAPEC


Common Attack Pattern Enumerations and Classifications

id beschreibung schweregrad
Kein Eintrag


MITRE